#include <GConsoleLib.h>
#include <stdio.h>

int main() {
	gfront();
	gcls();

	gimage("C:\\GConsole追加ファイル\\sampleimg\\chap3-1-1.png", 160, 80);
	glocate(16, 2);
	gprintf("犬子「わたしをお供にしてください」");
	gcolor(255, 0, 0);
	glocate(16, 17);
	gprintf("きびだんごをいくつあげますか？");
	//入力
	int kazu;
	char buf[128];
	ggets(buf, 128);
	sscanf_s(buf, "%d", &kazu);
	//条件分岐
	if (kazu >= 3 && kazu < 100){
		gcolor(0, 0, 0);
		glocate(16, 18);
		gprintf("犬がお供になりました");
	} else {
		gcls();
		gimage("C:\\GConsole追加ファイル\\sampleimg\\chap3-1-2.png", 160, 80);
		glocate(16, 2);
		gprintf("かまれました！");
	}
}